/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}

#body-fat-calculator h3 {
	font-family: Roboto, sans-serif;
	font-size: 22px;
	color: #ffffff;
}

#body-fat-calculator .row {
	display: flex;
	margin-bottom: 12px;
	line-height: 24px;
	font-size: 16px;
}

#body-fat-calculator .col-md-6 {
	width: 60%;
}

#body-fat-calculator .col-md-4 {
	width: 40%;
	text-align: right;
	font-size: 22px;
	font-weight: 700;
}